name = "DeathLog"
filename = "deathlog-0.2.6+1.18.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/TPAYeAOc/versions/0.2.6+1.18/deathlog-0.2.6+1.18.jar"
hash-format = "sha1"
hash = "fa93bf1da29b83708b54fbc2a55f662402546520"

[update]
[update.modrinth]
mod-id = "TPAYeAOc"
version = "hiRCXg45"
